Support » Plugin: ZigWidgetClass » Nice One Guys… Your Updates Crash WP Installs On Older php

  • Resolved aquapan

    (@aquapan)


    Hello

    Your new updates crashed my wp install with a really dumb error box.

    Rolling back I get it working again and I will go to my hosting to ask about php upgrades.

    Wouldn’t have been smarter to pop a dialogue and deactivate the plugin rather than crashing our running installs out to a plain dialogue with no recourse?

    Disappointing effort.

    https://wordpress.org/plugins/zigwidgetclass/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ZigPress

    (@zigpress)

    You updated without reading the Changelog first? Sheesh…

    aquapan

    (@aquapan)

    Many users would have done so and many users have no idea what php their servers run.

    Plugin Author ZigPress

    (@zigpress)

    If you don’t know what PHP version your server runs, you’re asking for trouble. It’s not like it’s difficult to find out.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Nice One Guys… Your Updates Crash WP Installs On Older php’ is closed to new replies.